[head]
leftpic=1.jpg
leftwidth=1
pic=2.jpg
rightpic=3.jpg
rightwidth=1
sys2regwidth=30

[group]
normal=54.jpg
hover=54.jpg
check=tab.png
area=62,25
text=209,208,208
seltxt=209,208,0
hovtxt=209,208,0

[function]
normal=black.png
hover=black_h.png
check=black_g.png
text=209,208,208
txtbg=0,0,0
seltxt=0,0,0
seltxtbg=255,242,151
hovtxt=0,0,0
hovtxtbg=255,242,151

[home]
normal=zy.png
hover=zy_h.png
check=zy_g.png

[back]
normal=shuax.png
hover=shuax_h.png
check=shuax_g.png

[separator]
pic=line.png

[full]
normal=qp.png
hover=qp_h.png
check=qp_g.png

[min]
normal=s.png
hover=s_h.png
check=s_g.png

[max]
normal=fd.png
hover=fd_h.png
check=fd_g.png

[restore]
normal=sx.png
hover=sx_h.png
check=sx_g.png

[close]
normal=dc.png
hover=dc_h.png
check=dc_g.png

[shownav]
normal=tc.png

[hidenav]
normal=gb.png

[more]
normal=up.png
hover=up_h.png
check=up_g.png

[statusbar]
bgcolor=0, 0, 0
bdrcolor=43, 43, 43

[floating]
area=150,28
border=150,28
normal=bg1.jpg

[navigate]
background=NavBarBack.bmp
title=NavBarTablTitle.bmp
tleft=NavBarTitleL.bmp
tright=NavBarTitleR.bmp
nortab=NavTabBgNor.bmp
seltab=NavTabBgSel.bmp
